@charset "UTF-8";@media only screen and (max-width:1000px){.product-collateral .toggle-tabs li.current > span,
.product-collateral .toggle-tabs li > span,
.product-collateral .toggle-tabs li.last > span{padding:18px 19px 14px;}
}
@font-face{font-family:'proxima_nova_rgbold';src:url("../fonts/proximanova-bold-webfont.eot");src:url("../fonts/proximanova-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/proximanova-bold-webfont.woff2") format("woff2"), url("../fonts/proximanova-bold-webfont.woff") format("woff"), url("../fonts/proximanova-bold-webfont.ttf") format("truetype");font-weight:normal;font-style:normal;}
@font-face{font-family:'proxima_nova_rgregular';src:url("../fonts/proximanova-reg-webfont.eot");src:url("../fonts/proximanova-reg-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/proximanova-reg-webfont.woff2") format("woff2"), url("../fonts/proximanova-reg-webfont.woff") format("woff"), url("../fonts/proximanova-reg-webfont.ttf") format("truetype");font-weight:normal;font-style:normal;}
@font-face{font-family:'proxima_novasemibold';src:url("../fonts/proximanova-semibold-webfont.eot");src:url("../fonts/proximanova-semibold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/proximanova-semibold-webfont.woff2") format("woff2"), url("../fonts/proximanova-semibold-webfont.woff") format("woff"), url("../fonts/proximanova-semibold-webfont.ttf") format("truetype");font-weight:normal;font-style:normal;}
a:hover{color:#79c843;}
#cookie-law-container{max-width:700px;width:80% !important;margin-left:-350px !important;}
#cookie-law-container .button span{background:none;padding:11px 0 9px 0;}
#cookie-law-container .button span span{padding:0;}
a.close-nav{display:none !important;}
body.cms-home .toolbar, body.cms-home .toolbar-bottom{display:none;}
body.cms-home .header-block{overflow:hidden;width:100%;}
body.cms-home .block-recent-posts{position:relative;width:48.5%;min-height:262px;float:right;background:#fff;box-shadow:0 1px 3px rgba(1, 2, 2, 0.25);padding:14px 5px 46px 13px;margin:2px;list-style:none;font:14px/15px "proxima_nova_rgregular", arial, helvetica, sans-serif;color:#515151;}
body.cms-home .block-recent-posts li{list-style:none;}
body.cms-home .block-recent-posts .featured-image{max-width:92px;}
body.cms-home .block-recent-posts .featured-image img{width:100%;}
body.cms-home .block-recent-posts .block-title{border:none;padding:0;margin:0 0 37px;}
body.cms-home .block-recent-posts .block-title strong{font:25px/25px "proxima_nova_rgregular", arial, helvetica, sans-serif;color:#515151;font-weight:normal;text-transform:none;text-indent:6px;border:none;}
body.cms-home .block-recent-posts img{float:left;margin:0 9px 0 0;}
body.cms-home .block-recent-posts h3{font:19px/19px "proxima_nova_rgbold", arial, helvetica, sans-serif;color:#010101;text-transform:none;padding:5px 0 0 0;margin:0 0 14px;}
body.cms-home .block-recent-posts h3 a{color:#010101;}
body.cms-home .block-recent-posts h3 a:hover{color:#79c843;}
body.cms-home .block-recent-posts .read-more2{display:block;position:absolute;bottom:19px;right:47px;border:1px solid #79c743;-moz-border-radius:17px;-webkit-border-radius:17px;border-radius:17px;background-color:#79c743;-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.11);-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.11);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.11);font:12px/14px "proxima_nova_rgbold", arial, helvetica, sans-serif;color:#fff;text-align:center;}
body.cms-home .block-recent-posts .read-more2 span{padding:10px 13px 10px 37px;display:block;background:url("../images/read-more-bg.png") no-repeat 14% 50%;}
body.cms-home .block-recent-posts .read-more2:hover, body.cms-home .block-recent-posts .read-more:hover span{text-decoration:none;}
body.cms-home .block-recent-posts .read-more{display:none;}
body.cms-home .home-content-block{padding:0 10px;}
body.cms-home .tab-section ul{overflow:hidden;background:transparent;margin:0 0 0 1px;}
body.cms-home .tab-section li{float:left;width:219px;font:15px/19px "proxima_novasemibold", arial, helvetica, sans-serif;background:#e6ebe5;-moz-border-radius:11px 11px 0 0;-webkit-border-radius:11px 11px 0 0;border-radius:11px 11px 0 0;list-style:none;text-align:center;-moz-box-shadow:0 1px 3px rgba(1, 2, 2, 0.25);-webkit-box-shadow:0 1px 3px rgba(1, 2, 2, 0.25);box-shadow:0 1px 3px rgba(1, 2, 2, 0.25);text-transform:uppercase;padding:18px 0 14px;color:#515151;margin:0 0 0 1px;}
body.cms-home .tab-section li.current{background:#fff;color:#000;}
body.cms-home .tab-section .box{overflow:hidden;background:#fff;-moz-box-shadow:0 1px 3px rgba(1, 2, 2, 0.25);-webkit-box-shadow:0 1px 3px rgba(1, 2, 2, 0.25);box-shadow:0 1px 3px rgba(1, 2, 2, 0.25);margin:0 0 0 2px;padding:50px 10px 46px;}
body.cms-home .tab-section .box .text-holder{float:left;width:20%;text-align:center;}
body.cms-home .tab-section .box .text-holder h3{font:20px/24px "proxima_novasemibold", arial, helvetica, sans-serif;text-transform:none;color:#000;}
body.cms-home .tab-section .box .text-holder img{display:block;margin:0 auto 9px;}
body.cms-home .tab-section .box .text-holder p{font:14px/17px "proxima_nova_rgregular", arial, helvetica, sans-serif;padding:0 17px;}
body.cms-home .tab-section .box .text-holder .image-holder{background:url("../images/img-bg.png") no-repeat 0 50%;}
body.cms-home .tab-section .box .text-holder .image-holder.last-block{background:url("../images/img-bg.png") no-repeat 215% 50%;}
body.cms-home .tab-section .box .block1 .text-holder:first-child .image-holder{background:url("../images/img-bg.png") no-repeat -99% 50%;}
body.cms-home .box{display:none;}
body.cms-home .box.visible{display:block;}
body.cms-home .std p{margin:0;}
body.cms-home .slideshow-container{margin-top:0;}
body.cms-home .slider-box{width:49%;float:left;}
body.cms-home .homeblock-holder{overflow:hidden;}
body.cms-home .shop-btn{margin:25px auto 0;display:block;border:4px solid #79c843;-moz-border-radius:38px;-webkit-border-radius:38px;border-radius:38px;background:rgba(121, 200, 67, 0.3);width:304px;height:76px;font:20px/24px "proxima_nova_rgbold", arial, helvetica, sans-serif;color:#fff;text-transform:uppercase;text-shadow:0 1px 1px rgba(1, 2, 2, 0.45);padding:27px 15px 0 0;}
body.cms-home .shop-btn span{display:inline-block;width:100%;background:url(../images/slider-more.png) no-repeat 79% 50%;}
body.cms-home .shop-btn:hover{text-decoration:none;}
body.cms-home .right-content{float:right;width:49.5%;}
body.cms-home .posts-box{overflow:hidden;}
body.cms-home .reated-shore_block{float:left;width:48.5%;background:#fff;-moz-box-shadow:0 1px 3px rgba(1, 2, 2, 0.25);-webkit-box-shadow:0 1px 3px rgba(1, 2, 2, 0.25);box-shadow:0 1px 3px rgba(1, 2, 2, 0.25);padding:13px 5px 38px 18px;margin:2px 2px 2px 1px;}
body.cms-home .reated-shore_block h3{font:25px/25px "proxima_nova_rgregular", arial, helvetica, sans-serif;color:#515151;font-weight:normal;text-transform:none;margin:0 0 23px;}
body.cms-home .reated-shore_block a{display:block;color:#79c843;font:16px/33px "proxima_nova_rgbold", arial, helvetica, sans-serif;}
body.cms-home .reated-shore_block p{margin-top:65px;}
body.cms-home .reated-shore_block img{float:left;margin:0 10px 0 0;}
body.cms-home #homepage-products{overflow:hidden;}
body.cms-home #homepage-products .gs-titlebar{background:url("../images/featuted_bg.png") repeat-x 0 42%;font:40px/44px "proxima_nova_rgbold", arial, helvetica, sans-serif;color:#515151;text-transform:uppercase;}
body.cms-home #homepage-products .gs-titlebar p{width:458px;margin:0 auto 48px;background:#f3f8f2;text-align:center;font:40px/44px "proxima_nova_rgbold", arial, helvetica, sans-serif;}
body.cms-home .gs-product-list-item-row-container .gs-product-list-item-container{float:left;width:23.33333%;margin-right:2.22222%;margin-bottom:20px;text-align:center;background:#fff;-moz-box-shadow:0 1px 3px rgba(1, 2, 2, 0.25);-webkit-box-shadow:0 1px 3px rgba(1, 2, 2, 0.25);box-shadow:0 1px 3px rgba(1, 2, 2, 0.25);padding:20px;}
body.cms-home .gs-product-list-item-title-container a{text-align:center;margin:0 0 20px;display:block;min-height:60px;}
body.cms-home .gs-product-list-item-title-container a img{margin:0 auto;}
body.cms-home .gs-product-list-item-title-container a:hover{color:#79c843;}
body.cms-home .gs-product-list-item-title-container a:hover{outline:none;}
body.cms-home .product-name{font:15px/15px "proxima_novasemibold", arial, helvetica, sans-serif;color:#000;text-transform:uppercase;margin:0;}
body.cms-home .gs-product-list-item-row-container .gs-product-list-item-container-last{margin-right:0;clear:none;float:left;width:23.33333%;background:#fff;-moz-box-shadow:0 1px 3px rgba(1, 2, 2, 0.25);-webkit-box-shadow:0 1px 3px rgba(1, 2, 2, 0.25);box-shadow:0 1px 3px rgba(1, 2, 2, 0.25);padding:20px;}
body.cms-home .gs-product-list-item-row-container .gs-product-list-item-container-last img{margin:0;}
body.cms-home .gs-product-list-item-price-container{margin:0 0 45px;}
body.cms-home .gs-product-list-item-price-container .regular-price .price, body.cms-home .gs-product-list-item-price-container .special-price .price{font:28px/28px "proxima_nova_rgbold", arial, helvetica, sans-serif;color:#000;}
body.cms-home .gs-product-list-item-price-container .old-price .price{font:22px/28px "proxima_nova_rgbold", arial, helvetica, sans-serif;color:#515151;}
body.cms-home .gs-product-list-item-addto-container .add-to-wishlist, body.cms-home .gs-product-list-item-addto-container .add-to-cart{display:block;font:12px/13px "proxima_nova_rgbold", arial, helvetica, sans-serif;}
body.cms-home .gs-product-list-item-addto-container .add-to-wishlist{color:#79c843;background:url("../images/like_bg.png") no-repeat;width:101px;margin:0 auto 0;text-align:right;padding:0 0 8px;line-height:17px;}
body.cms-home .gs-product-list-item-addto-container .add-to-cart{color:#fff;border:1px solid #79c743;-moz-border-radius:17px;-webkit-border-radius:17px;border-radius:17px;background-color:#79c743;-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.11);-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.11);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.11);text-align:center;width:120px;margin:0 auto;}
body.cms-home .gs-product-list-item-addto-container .add-to-cart span{width:100%;display:block;background:url("../images/add-to-cart-bg.png") no-repeat 11px 50%;padding:10px 0 9px 24px;}
body.cms-home .gs-product-list-item-addto-container .add-to-cart:hover{text-decoration:none;}
body.cms-home .products-grid--max-4-col > li{list-style:none;background:#fff;padding:5px 5px 5px;-moz-box-shadow:0 1px 3px rgba(1, 2, 2, 0.25);-webkit-box-shadow:0 1px 3px rgba(1, 2, 2, 0.25);box-shadow:0 1px 3px rgba(1, 2, 2, 0.25);}
@media only screen and (min-width:1057px) and (max-width:1160px){body.cms-home .products-grid--max-4-col > li .price-box{min-height:28px;}
}
body.cms-home .std ul.products-grid li{margin-left:0;}
body.cms-home .products-grid .product-image{margin-bottom:5px;}
.top-ino-holder{margin:0 0 20px;}
.deal_time_holder{text-align:left;margin:0 4px 13px 200px;}
.deal_time_holder #deal_time{font:35px/35px "proxima_nova_rgbold", arial, helvetica, sans-serif;color:#010101;padding:0 0 14px;margin:0;text-transform:none;background:url(../images/item-bg.png) no-repeat 100% 100%;letter-spacing:1px;}
.deal_time_holder .clock{width:30px;height:23px;background:url(../images/deal-bg.png) no-repeat 50% 50%;display:inline-block;}
.deal_time_holder h3{display:inline-block;}
.deal_time_holder h3 span{width:42px;display:inline-block;text-align:center;}
.deal-holder{overflow:hidden;background:#fff;border:2px solid #cbab7e;padding:23px 0 27px;margin:0 0 16px;-moz-box-shadow:0 1px 3px rgba(1, 2, 2, 0.25);-webkit-box-shadow:0 1px 3px rgba(1, 2, 2, 0.25);box-shadow:0 1px 3px rgba(1, 2, 2, 0.25);}
.deal-holder .time-description{font:12px/14px "proxima_nova_rgregular", arial, helvetica, sans-serif;color:#010101;margin:0 7px 13px;}
.deal-holder .time-description span{display:inline-block;padding:0 0 0 28px;}
.deal-holder h2{font:30px/32px "proxima_nova_rgbold", arial, helvetica, sans-serif;color:#ccab7e;text-align:center;text-transform:none;margin:0 0 17px;}
.deal-holder img{float:left;margin:-50px 0 0 0;}
.deal-holder .deal-block{float:left;}
.deal-holder .deal-block .product-name a{font:17px/19px "proxima_novasemibold", arial, helvetica, sans-serif;color:#010101;}
.deal-holder .deal-block .product-name a:hover{color:#79c843;}
.deal-holder .price{font-size:25px;}
.slideshow .banner-msg{position:absolute;text-align:center;text-transform:uppercase;width:100%;top:30%;-moz-user-select:none;-ms-user-select:none;-webkit-user-select:none;-o-user-select:none;user-select:none;}
.slideshow .banner-msg h2{color:#FFFFFF;font-size:24px;text-shadow:1px 1px 3px #555555;}
.slideshow .banner-msg h2 strong{font-weight:bold;display:block;font-size:36px;}
.navigation #nav li.level0 a{padding-right:18px;}
.navigation #nav.nav-primary li.level0 ul.level0{padding-right:0;}
#homepage-products{margin:0 0 25px;}
@media only screen and (max-width:768px){.slideshow .banner-msg h2{font-size:20px;}
.slideshow .banner-msg h2 strong{font-size:24px;}
}
@media only screen and (max-width:479px){.slideshow .banner-msg{top:20%;}
.slideshow .banner-msg h2{font-size:14px;}
.slideshow .banner-msg h2 strong{font-size:16px;}
}
.promos{margin:0 0 10px 0;padding:0;width:100%;}
.promos:after{content:'';display:table;clear:both;}
body .promos > li{margin:0 0 10px 0;list-style:none;text-align:center;position:relative;border:1px solid #CCCCCC;-moz-user-select:none;-ms-user-select:none;-webkit-user-select:none;-o-user-select:none;user-select:none;}
.promos > li:last-child{margin-bottom:0;}
.promos img{max-width:100%;width:100%;}
.promos a:hover{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);opacity:0.8;display:block;}
.promos span{color:#FFFFFF;text-transform:uppercase;position:absolute;display:block;width:100%;top:10%;font-weight:500;font-size:20px;font-family:"proxima_nova_rgregular", arial, helvetica, sans-serif;text-shadow:1px 1px 3px #555555;}
.promos strong{font-weight:600;font-size:26px;display:block;}
.navigation li .level1 li, .navigation li .level2 li{width:100%;}
@media only screen and (min-width:769px){.promos span{font-size:16px;}
.promos strong{font-size:17px;}
body .promos > li{float:left;width:31.74603%;margin-right:2.38095%;}
.promos > li:nth-child(3n){margin-right:0;}
}
@media only screen and (min-width:880px){.promos span{font-size:18px;}
.promos strong{font-size:24px;}
}
.cms-index-index .products-grid .ratings,
.cms-index-index .products-grid .actions,
.cms-index-noroute .products-grid .ratings,
.cms-index-noroute .products-grid .actions{display:none;}
.cms-index-index h2.subtitle{padding:6px 0;text-align:center;color:#3399CC;font-weight:600;border-bottom:1px solid #CCCCCC;border-top:1px solid #CCCCCC;}
.cms-index-noroute h2.subtitle{display:none;}
@media only screen and (max-width:1183px){.main, .subscribe-holder{padding:0 10px;}
header{margin:0 10px;}
.footer-holder{padding:50px 0 0 35px;}
}
@media only screen and (max-width:1110px){.home-info-block .delivery-block .ppp{margin:9px 10px;}
.home-info-block .delivery-block .phone{padding:9px 7px 5px 17px;}
#header-search{width:24.5%;margin:44px 4% 44px 3%;}
.home-info-block .delivery-block .pay{padding:6px 6px 5px 35px;}
}
.close-btn{display:none;}
.bottom-info-block{display:none;}
.home-info-block div.delivery-info{display:block;width:100%;padding:0 0 7px;}
.main{margin:0 0 65px;}
@media only screen and (max-width:1024px){.home-info-block .sped-block p{padding:26px 0 26px 50px;background:url("http://greenspirit.taurusserver.net/skin/frontend/rwd/greenSpirit/images/my-icons/block1-ico.png") no-repeat 4px 15px;}
.home-info-block .bye-online p{background:url("http://greenspirit.taurusserver.net/skin/frontend/rwd/greenSpirit/images/my-icons/block2-ico.png") no-repeat 23px 17px;padding:26px 0 26px 123px;}
.home-info-block .delivery-block .phone{padding:18px 7px 5px 17px;background:url("../images/my-icons/block4-ico.png") no-repeat 0 91%;}
.home-info-block .delivery-block img{margin-top:0;}
#cookie-law-container{margin-left:-350px !important;}
.payment-type-holder img{max-width:100%;}
.subscribe-holder{padding-top:10px;}
#mce-responses{line-height:0;}
.subscribe-block-holder{overflow:hidden;width:644px;margin:0 auto;}
.deal-holder img{margin:0;}
.home-info-block div{vertical-align:middle;}
body.cms-home .tab-section .box .text-holder .image-holder.last-block{background:url("../images/img-bg.png") no-repeat 180% 50%;}
.pages{margin-left:0;}
.footer .block-title{float:none;text-align:center;margin:0 0 10px;}
body.cms-home .gs-product-list-item-title-container a{min-height:79px;}
body.cms-home .gs-product-list-item-price-container .old-price .price{font-size:20px;}
body.cms-home .slider-box,
body.cms-home .right-content,
body.cms-home .reated-shore_block,
body.cms-home .block-recent-posts{width:100%;float:none;overflow:hidden;}
.bx-wrapper img{width:100%;}
.bx-wrapper, .bx-viewport, .std ul.bxslider li{max-height:428px;}
.bx-wrapper{margin:0 0 20px;}
.right-content .deal-holder{width:61%;float:left;margin:0 1% 0 0;padding:23px 0 34px;}
.deal_time_holder{float:none;overflow:hidden;}
body.cms-home .reated-shore_block img{height:96px;}
.deal_time_holder{margin:0 25px 42px 0;text-align:center;}
.deal-holder h2{margin:0 0 29px;}
body.cms-home .reated-shore_block p{margin-top:24px;}
body.cms-home .reated-shore_block{padding:13px 5px 22px 18px;margin:0 0 15px;}
body.cms-home .block-recent-posts .block-title{margin:0 0 17px;}
body.cms-home .block-recent-posts{min-height:203px;}
.right-content .deal-holder{padding:23px 0 71px;}
.deal-holder .deal-block{padding:15px 20px 0 0 !important;}
body.cms-home .right-content{margin:0 0 50px;}
}
@media only screen and (max-width:980px){.home-info-block .delivery-block img{margin-left:6%;margin-right:3%;}
.links-holder{float:none;}
}
@media only screen and (max-width:900px){.navigation li a.has-children{background:url("../images/my-icons/blackarrow-ico.png") no-repeat 83% 44%;}
.right-content .deal-holder{width:61%;float:left;margin:0 1% 0 0;padding:23px 0 34px;}
.right-content .deal-holder h2{margin:0 0 43px;}
.right-content .deal_time_holder{margin:0 25px 37px 0;}
.bx-wrapper{margin:0 auto 15px;}
.home-info-block .delivery-block img{width:34px;margin-top:5px;}
.home-info-block .delivery-block .ppp{margin-left:-15px;}
.footer-links-holder .social-block{float:none;width:100%;}
.footer-links-holder .footer-nav{width:36%;}
.footer-links-holder .adress-holder{width:62%;}
.footer-links-holder .adress-holder .adress{width:63%;}
.footer-links-holder .social-block h4{text-indent:0;}
.footer-links-holder .social-block ul{width:41%;float:left;margin:0 0 63px 0px;}
.footer-links-holder .social-block ul li{width:23%;margin:0 0 0 9%;}
.footer-links-holder .social-block img{width:56%;float:left;margin:23px 0 0 0;}
.footer-block-holder{overflow:hidden;}
.footer .block-title{float:none;text-align:center;margin:0 0 10px;}
.footer .block-subscribe{width:90%;}
body.cms-home .tab-section li{width:24.5%;}
body.cms-home .tab-section .box .tab-text-holder{overflow:hidden;}
body.cms-home .tab-section .box .tab-text-holder.block1{width:100%;margin:0 0 50px;}
body.cms-home .tab-section .box .tab-text-holder.block1 .text-holder{width:32%;}
body.cms-home .tab-section .box .tab-text-holder.block2{width:70%;margin:0 auto 20px;}
body.cms-home .tab-section .box .tab-text-holder.block2 .text-holder{width:45%;}
body.cms-home #homepage-products .gs-titlebar p{width:450px;}
.work-time-holder{float:left;width:37%;font:14px/17px "proxima_nova_rgregular", arial, helvetica, sans-serif;color:#515151;}
body.cms-home .slider-box, body.cms-home .right-content, body.cms-home .reated-shore_block, body.cms-home .block-recent-posts{float:none;width:100%;overflow:hidden;}
body.cms-home .posts-box{margin-bottom:40px;}
body.cms-home .reated-shore_block{margin:0 0 10px;}
.bx-wrapper img{width:100%;}
.home-content-block{padding-top:50px;}
.home-info-block .sped-block p{padding-left:68px;background:url("../images/my-icons/block1-ico.png") no-repeat 12px 15px;}
.home-info-block .bye-online p{background:url("../images/my-icons/block2-ico.png") no-repeat 15px 17px;padding:26px 0 26px 121px;}
.home-info-block .delivery-block .ppp{padding:15px 0 0 -19px;}
.home-info-block .delivery-block .phone{padding:9px 3px 5px 18px;}
.contact-block div{font-size:15px;}
.contact-block div span{font-size:15px;}
.contact-block button.find-h{font-size:13px;margin:0 0 0 9px;padding:6px 7px 6px 35px;}
.contact-block div.shefield{padding:10px 9px 5px 18px;}
.links-holder{margin:5px 0px 0 0;}
.header-language-container .skip-links{overflow:visible;width:22px;height:22px;float:left;clear:none;border:none;}
.header-language-container .skip-links .skip-link{background:transparent;width:44px;height:22px;float:none;}
.header-language-container .skip-links .icon{width:22px;height:22px;background:url("../images/my-icons/search2-ico.png") no-repeat 50% 50%;padding:32px 22px 22px;margin:-5px 0 0 5px;}
.header-language-container .skip-links .skip-link:hover .icon{background-position:50% 50%;}
.header-language-container .skip-search.skip-active{display:block;width:22px;height:22px;}
.header-language-container .skip-search.skip-active .icon{background:#79c843 url("../images/my-icons/search2-ico.png") no-repeat 50% 50%;}
.header-language-container .skip-content.skip-active{position:absolute;width:100%;margin:0 0 0 -10px;}
.bx-wrapper, .bx-viewport, .std ul.bxslider li{max-height:428px;}
}
@media only screen and (max-width:800px){.home-info-block .delivery-block span{font-size:11px;line-height:20px;}
.home-info-block .delivery-block img{margin-left:3%;}
}
@media only screen and (max-width:768px){.navigation .contact{display:none;}
.footer-links-holder .work-time-holder{width:40%;}
.footer-links-holder .adress-holder .adress{width:54%;}
#cookie-law-container{margin-left:-45% !important;width:90% !important;}
.footer-links-holder .adress-holder .phone-footer span{display:inline-block;width:93px;}
.subscribe-block-holder{overflow:hidden;width:auto;margin:0 auto;}
body.cms-home .tab-section .box .text-holder .image-holder.last-block{background:url("../images/img-bg.png") no-repeat 203% 50%;}
body.cms-home .right-content{margin:0 0 15px;}
body.cms-home .tab-section .box .text-holder.last-block .image-holder{background:url("../images/img-bg.png") no-repeat 224% 50%;}
.right-content .deal_time_holder{float:none;margin:0 auto 45px auto;}
body.cms-home .tab-section .box .block2 .text-holder:first-child .image-holder{background:url("../images/img-bg.png") no-repeat -99% 50%;}
.post-text{max-height:37px;overflow:hidden;}
body.cms-home .block-recent-posts h3{font-size:17px;line-height:17px;}
.footer-links-holder .social-block img{margin:23px 10px 0 0;}
.navigation li #nav .level1 a, .navigation li #nav .level2 li a{font:20px/22px "proxima_nova_rgregular", arial, helvetica, sans-serif;padding:18px 0 14px;}
.navigation li #nav .level1 a:hover, .navigation li #nav .level2 li a:hover{background:#424442;font-family:"proxima_nova_rgbold", arial, helvetica, sans-serif;}
.navigation li #nav .level1.sub-menu-active a, .navigation li #nav .level2.sub-menu-active a{font-family:"proxima_nova_rgbold", arial, helvetica, sans-serif;}
html .close-nav{display:block !important;position:absolute !important;right:5px;top:-10px;width:52px;height:32px;background:url(../images/closenav-bg.png) no-repeat 50% 50%;text-indent:-9999px;z-index:9999;}
body.cms-home .block-recent-posts{padding:24px 5px 46px 21px;min-height:186px;}
body.cms-home .block-recent-posts .block-title{margin:0 0 9px;}
body.cms-home .reated-shore_block h3{margin:0 0 16px;}
body.cms-home .reated-shore_block{padding:17px 5px 16px 26px;}
body.cms-home .reated-shore_block p{margin-top:28px;}
body.cms-home .reated-shore_block img{height:109px;margin:0 21px 0 0;}
.navigation.active{display:none;}
.navigation{display:block;position:fixed;}
.contact-block button.find-h{font-size:13px;line-height:17px;}
body.cms-home .header-block{border:none;}
.contact-block div.shefield{padding:7px 9px 5px 18px;}
.contact-block div.barnslay{padding:7px 0 0 0;}
.header-language-background ul{float:right;}
.header-language-background .links-holder .links li a{padding:7px 16px;}
.skip-cart:hover{text-decoration:none;}
.navigation #nav li.level0 a{padding-right:0;}
.header-language-container .skip-links .icon{margin:-5px 0 0 0;}
.header-holder{border:none;}
body.cms-home .std .bxslider .text-image{top:30%;}
body.cms-home .shop-btn{left:30%;bottom:29%;}
.top-ino-holder{margin-right:-2px;}
.header-language-container .links-holder{float:none;}
.navigation li a.has-children:first-child{background:none;}
.header-language-container .skip-links .icon{margin-top:-22px;}
.home-info-block .bye-online p{padding:20px 0 14px 121px;}
header .home-info-block .sped-block p{padding:20px 0 14px 68px;}
.home-info-block .delivery-block span{font-size:11px;line-height:20px;}
.std ul.bxslider li{bottom:27%;left:30%;}
.home-info-block .delivery-block img{margin-top:0;}
.home-info-block .delivery-block img{padding-top:7px;}
.level0.menu-active .close-btn{display:block;}
.level0 .close-btn{display:none;position:fixed;top:10px;right:10px;color:#fff;z-index:9;font-size:40px;}
.level0.menu-active ul.level0{position:fixed;max-height:100%;background:#313231;top:0;width:100%;overflow-y:auto;left:0;z-index:200;bottom:auto;}
.level0.menu-active ul.level0 a{font-size:20px;}
.level0 ul.level0{overflow-y:auto;}
.home-info-block .delivery-block img{width:34px;}
.skip-link.skip-nav{display:none;}
.nav-primary a.level0{color:#f3f8f2;padding:15px;}
.navigation li a, .navigation #nav .level0 a, .navigation li a.active_nav, .navigation li a:hover{font:12px/14px "proxima_nova_rgregular", arial, helvetica, sans-serif;padding:50px 0 16px;color:#f3f8f2;border:none;}
.navigation #nav .level0.menu-active ul.level0 li{border-bottom:1px solid #424442;padding:0;}
.navigation #nav .level0.menu-active ul.level0 a{font:20px/24px "proxima_nova_rgregular", arial, helvetica, sans-serif;text-transform:uppercase;}
.navigation li ol li{width:100%;}
.no-touch .nav-primary a:hover{background-color:#424441;}
.nav-primary a.level0{text-align:center;}
.nav-primary a.level0, .nav-primary a{line-height:14px;}
.navigation{padding:0;position:fixed;background-color:#424441;bottom:0;z-index:99999;width:103%;-webkit-backface-visibility:hidden;margin:0 0 0 -10px;}
.navigation li{border-left:1px solid #656765;width:16.5%;text-align:center;}
.navigation li a{color:#f3f8f2;}
.navigation li.home, .navigation li.product, .navigation li.offer, .navigation li.knowledge, .navigation li.about, .navigation li.contact{width:20%;}
}
@media only screen and (max-width:768px) and (min-width:480px) and (max-width:648px){.navigation li.home, .navigation li.product, .navigation li.offer, .navigation li.knowledge, .navigation li.about, .navigation li.contact{width:25%;}
}
@media only screen and (max-width:768px) and (max-width:479px){.navigation li.home, .navigation li.product, .navigation li.offer, .navigation li.knowledge, .navigation li.about, .navigation li.contact{width:25% !important;}
}
@media only screen and (max-width:768px){.navigation .home a{background:url("../images/mobile-bg-home.png") no-repeat 50% 35%;}
.navigation .product, .navigation .navigation li.level0 a.has-children, .navigation .product, .navigation .navigation li.level0 a.has-children:hover{background:url("../images/mobile-bg-product.png") no-repeat 50% 35%;}
.navigation .offer a{background:url("../images/mobile-bg-offer.png") no-repeat 50% 35%;}
.navigation .knowledge a{background:url("../images/mobile-bg-knowlage.png") no-repeat 50% 35%;}
.navigation .about a{background:url("../images/mobile-bg-about.png") no-repeat 50% 35%;}
.navigation .contact a{background:url("../images/mobile-bg-contact.png") no-repeat 50% 35%;}
.navigation li:first-child{border:none;}
#nav .skip-content{display:none;}
#nav .skip-content.skip-active{display:block;}
#header-search{position:absolute;width:100%;padding:0;margin:0 0 0 -10px;}
#search_mini_form .search-button:before{background:none;}
#search{border:1px solid #79c843;position:relative;z-index:999;}
.header-language-background .header-language-container{overflow:visible;}
.header-language-background .header-language-container:after{clear:both;display:block;content:'';}
header .skip-cart{float:right;}
.logo{width:49%;padding:26px 10px 18px 12px;}
.footer-holder{margin:0 0 80px;}
.navigation li #nav li ul li{text-align:center;}
}
@media only screen and (max-width:737px){.top-ino-holder{display:none;}
}
body.cms-home .std .home-info-block div{color:#fff;}
.home-info-block .delivery-block img{padding:0;}
@media only screen and (max-width:718px){.navigation li a, .navigation #nav .level0 a, .navigation li a.active_nav, .navigation li a:hover{padding:50px 0 28px;}
.navigation li.knowledge a, .navigation #nav .level0 a .level0 a{padding:50px 0 18px;}
}
@media only screen and (max-width:767px){.contact-block{border-bottom:1px solid #8cc565;float:none;overflow:hidden;margin:0;padding:0 0 0 15px;}
.header-language-container .links-holder{overflow:hidden;}
.header-language-background{padding-bottom:0;}
.links-holder{padding-bottom:15px;}
.header-language-container .skip-links .icon{margin-left:0;padding-left:7px;}
.header-language-container .skip-links .icon{margin-top:-12px;}
.header-language-background{height:auto;}
}
@media only screen and (max-width:580px){html .close-nav{top:75px;}
}
@media only screen and (max-width:640px){.navigation .about{display:none;}
.navigation li{width:20%;}
.footer-links-holder .work-time-holder{width:100%;}
body.cms-home .tab-section .box .text-holder.last-block .image-holder,
body.cms-home .tab-section .box .block1 .text-holder:first-child .image-holder,
body.cms-home .tab-section .box .block2 .text-holder:first-child .image-holder{background:none;}
.tab-section{margin:0 0 15px;}
.wishlist-index-index .facebook-block{display:none;}
.wishlist-index-index .main{margin:0 0 0;}
body.cms-home .gs-product-list-item-title-container a{min-height:20px;margin:0 0 15px;}
.links-holder{margin:0;padding:12px 0 15px 0;}
#header
.contact-block{margin:0;padding:0 0 5px 15px;}
.post-text{max-height:64px;}
.right-content .deal-holder{float:none;width:100%;margin:0 1% 10px 0;}
.right-content .deal-holder img{float:none;margin:0 auto 15px;}
.right-content .deal_time_holder{margin:0 auto 14px auto;float:none;}
.deal-holder .deal-block{float:none;text-align:center;}
.facebook-block{display:none;}
.catalog-category-view .facebook-block{display:block !important;}
.header-minicart #header-cart{width:100%;}
header .skip-cart{width:100%;height:89px;background:#d7b587 url("../images/my-icons/bag-ico.png") no-repeat 58% 40%;}
header .skip-cart .label, header .skip-cart .info-holder{width:50%;float:left;}
header .skip-cart .label{border:none;text-transform:uppercase;font-size:14px;text-indent:0;text-align:center;border-right:1px solid #b1946d;height:73%;margin:10px 0;}
header .skip-cart .info-holder{position:relative;}
.logo{width:100%;float:none;}
.top-ino-holder{display:none;}
.bottom-info-block{display:block;}
.bottom-info-block .home-info-block, .bottom-info-block .sped-block, .bottom-info-block .bye-online, .bottom-info-block .delivery-block{display:block;width:100%;}
.bottom-info-block .sped-block p, .bottom-info-block .bye-online p, .bottom-info-block .delivery-info{display:block;width:260px;margin:0 auto !important;line-height:17px;color:#fff;}
.home-info-block .delivery-block img{width:38px;margin-left:3%;margin-right:3%;}
.home-info-block .sped-block p{padding:18px 0 18px 74px;}
.home-info-block .bye-online p{padding:25px 0 12px 121px;}
.bottom-info-block .delivery-info{padding-top:16px;padding-bottom:21px;}
.contact-block, .links-holder{float:none;overflow:hidden;}
.bottom-info-block .delivery-block{overflow:hidden;}
.bottom-info-block .delivery-block .delivery-info{width:260px;margin:0 auto;padding:10px 0 13px;}
.products-grid > li{width:100%;}
body.cms-home .tab-section li{width:48%;-moz-border-radius:11px;-webkit-border-radius:11px;border-radius:11px;margin:0 1% 11px;}
body.cms-home .tab-section .box .text-holder .image-holder,
body.cms-home .tab-section .box .text-holder .image-holder.last-block,
body.cms-home .tab-section .box .text-holder:first-child .image-holder{background:none;}
.tab-section .box .tab-text-holder.block2{width:100%;}
body.cms-home .tab-section .box .tab-text-holder.block1{margin:0;}
body.cms-home .tab-section .box .tab-text-holder.block1 .text-holder,
body.cms-home .tab-section .box .tab-text-holder.block2 .text-holder,
body.cms-home .tab-section .box .tab-text-holder.block2{width:100%;float:none;margin:0 0 20px;}
.products-grid > li:nth-child(2n+1){clear:none;}
.footer-links-holder .footer-nav,
.footer-links-holder .adress-holder .adress,
.work-time-holder,
.footer-links-holder .social-block ul,
.footer-links-holder .social-block img{float:none;width:100%;}
.footer-links-holder .social-block img{margin-left:0;}
.work-time-holder{overflow:hidden;}
.work-time-holder .work-time, .work-time-holder .phone-footer{float:left;width:50%;}
.links-holder-block{float:right;}
.bx-viewport{margin-top:10px;}
#search{position:absolute;top:-136px;}
.footer-holder{padding:50px 10px 0 10px;}
.footer-links-holder .adress-holder{width:100%;}
}
@media only screen and (max-width:500px){.coorerate-holder{float:none;width:auto;border-top:1px solid #ccc;}
.footer-container{padding-left:0;}
.footer-container{padding-top:20px;}
body.cms-home #homepage-products .gs-titlebar p{font-size:22px;line-height:24px;width:244px;margin:0 auto 31px;}
#header{position:relative;z-index:2;}
#header-cart{z-index:99999999;}
.close-btn-cart{display:block;position:absolute;text-indent:-9999px;width:22px;height:22px;background:url("../images/cart-close-btn.png") no-repeat;top:15px;right:10px;}
#header, .header-language-container, .main-container, .footer-container{-webkit-transition:none !important;-moz-transition:none !important;-ms-transition:none !important;-o-transition:none !important;transition:none !important !important;transform:none !important;-webkit-transform:none !important;}
header .header-minicart .block-cart{background:url("../images/cart-bg.png");position:fixed;display:block;top:-94px;right:-100%;-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition:none;}
.header-minicart #header-cart.active{margin-left:0;width:100%;left:0 !important;right:auto !important;overflow-y:auto;}
#header-cart{margin:0;left:110% !important;right:-110% !important;}
}
@media only screen and (max-width:480px){.deal_time_holder .clock{width:27px;}
#pmatch-popup{max-height:70%;}
.header-minicart .mini-products-list li .product-details{width:64%;}
.deal_time_holder #deal_time{background:url(../images/item-bg2.png) no-repeat 100% 100%;}
#cookie-law-container{top:0 !important;}
.post-text{max-height:66px;}
body.cms-home .tab-section .box .block1 .text-holder:first-child .image-holder,
body.cms-home .tab-section .box .block2 .text-holder:first-child .image-holder{background:none;}
body.cms-home .tab-section li{font-size:12px;line-height:13px;}
.bottom-info-block .delivery-block .delivery-info{padding:17px 0 16px;}
.tab-section{margin:0 0 10px;}
body.cms-home .home-content-block{padding:0;}
.deal-holder .deal-block{width:250px;margin:10px auto 0;text-align:left;}
.deal-block .price-box{text-align:left;}
.right-content .deal_time_holder #deal_time{font-size:29px;padding:0;}
.deal-holder .deal-block .product-name a{text-align:left;}
.deal-block .button{margin:0;}
.bx-wrapper .bx-controls-direction a{width:37px;}
.bx-wrapper .bx-pager.bx-default-pager a{width:15px;height:15px;}
.bx-wrapper .bx-pager{bottom:3px;padding:20px 2px 0 0;}
.bx-wrapper{margin:0 auto 9px;}
.right-content .deal-holder h2{margin:0 0 23px;}
body.cms-home .shop-btn{margin:14px auto 0;}
body.cms-home .shop-btn span{background:url(../images/slider-more.png) no-repeat 91% 50%;}
body.cms-home .std .bxslider .text-image{top:28%;}
header .skip-cart{background:#d7b587 url("../images/my-icons/bag-ico.png") no-repeat 52% 40%;height:68px;}
header .skip-cart .info-holder{width:56%;height:79px;background:url("../images/my-icons/bagblock-ico.png") no-repeat 106% -10px;}
header .skip-cart .label{width:44%;padding:7px 0 12px;height:auto;}
.contact-block{margin:0;padding-left:15px;}
#search{top:-109px;}
.logo{padding:13px 10px 11px 12px;}
.header-language-container .skip-links .icon{margin:-15px 0 0 0;width:54px;}
header .skip-cart .total_products{left:56px;}
#header-search{margin:0;}
header .skip-cart .price{padding:15px 0 0 52px;}
.navigation li a, .navigation #nav .level0 a, .navigation li a.active_nav, .navigation li a:hover{font-size:9px;line-height:13px;}
body.cms-home .shop-btn{width:185px;font-size:14px;}
.contact-block button.find-h{display:none;}
.contact-block div{font-size:13px;}
.contact-block div span{font-size:13px;}
header{margin:0;}
body.cms-home .std .bxslider .text-image h3{font-size:20px;line-height:20px;}
body.cms-home .std .bxslider .text-image p{font-size:17px;line-height:21px;}
body.cms-home .shop-btn{font-size:15px;line-height:19px;width:178px;height:45px;padding-top:10px;}
.bx-wrapper, .bx-viewport, .std ul.bxslider li{max-height:200px;}
.bx-wrapper .bx-next{background:url(../images/right-ico-mobile.png) no-repeat;}
.bx-wrapper .bx-prev{left:0;background:url(../images/left-ico-mobile.png) no-repeat;}
.footer .block-subscribe .input-box, .footer .block-subscribe .actions{margin:0 0 10px;}
.footer .block-subscribe .input-box, .footer .block-subscribe .actions, .footer .block-subscribe .actions .button{float:none;width:100%;}
.footer .block-subscribe .actions .button span{width:122px;margin:0 auto;}
.footer .block-subscribe{width:100%;}
.coorerate-holder .coorerate-block{float:none;width:200px;margin:0 auto 10px;overflow:hidden;}
.coorerate-holder p{float:none;text-align:center;}
}
@media only screen and (max-width:320px){.footer-links-holder .adress-holder .work-time span{width:61px;}
.footer-links-holder .adress-holder .phone-footer{font:13px/17px "proxima_nova_rgregular", arial, helvetica, sans-serif;}
}
.category-image{position:relative;}
.categorylandingMainblock{border:1px solid #E2E2E2;padding:7px;}
.catblocks{float:left;padding:0 0 20px 0;width:100%;}
.catblocks li{position:relative;float:left !important;width:23% !important;margin-right:2.66667% !important;margin-bottom:10px;border:1px solid #CCCCCC;padding:10px;}
.catblocks li:hover{border-color:#3399CC;}
@media only screen and (max-width:768px){.catblocks li{width:49% !important;margin-right:2% !important;}
.catblocks li:nth-child(even){margin-right:0 !important;}
}
@media only screen and (max-width:479px){.catblocks li{width:100% !important;margin-right:0 !important;float:none;}
}
.catblocks li:last-child{margin-right:0 !important;}
.catblocks li img{width:100%;max-width:100%;}
.catblocks li a span{color:#FFFFFF;position:absolute;background-color:#7B7C7B;font-family:raleway;font-size:17px;font-weight:bold;text-transform:uppercase;text-align:center;bottom:0px;left:0px;width:100%;padding:5px 10px;margin-right:10px;}
.catblocklinks a{color:#FFFFFF;text-decoration:none;}
.catlandingbottomPromoblock{float:left;width:100%;border:1px solid #E2E2E2;margin-bottom:100px;}
.catalog-category-view div.categoryland-caption{display:block;margin:0;position:absolute;color:#000000;font-size:30px;font-weight:500;line-height:36px;text-align:center;}
.catalog-category-view div.categoryland-caption span.blue-big-text{color:#3399CC;font-size:50px;font-weight:800;padding:0 0 0 8px;}
.catalog-category-view div.categoryland-caption span.blue-big-text{padding:0 !important;}
.catalog-category-view div.categoryland-caption span.three-dots{background:url(../images/bg_threeDots.png) no-repeat center center;display:block;height:20px;}
.catalog-category-view div.categoryland-caption p.desc{font:italic 18px/28px Georgia, "Times New Roman", Times, serif;color:#656565;}
.cms-home #homepage-main-slides div.slides_control div div.slideshow-caption a.link:hover,
.cms-home #homepage-main-slides div.slides_control div div.slideshow-caption span.link:hover{text-decoration:underline;color:#1189C5;}
.cms-home #homepage-main-slides div.slides_control div div.slideshow-caption span.blue-big-text,
.catalog-category-view div.categoryland-caption span.blue-big-text{color:#3399CC;font-size:50px;font-weight:800;padding:0 0 0 8px;}
.catalog-category-view div.categoryland-caption span.blue-big-text{padding:0 !important;}
.cms-home #homepage-main-slides div.slides_control div div.slideshow-caption span.three-dots,
.catalog-category-view div.categoryland-caption span.three-dots{background:url(../images/bg_threeDots.png) no-repeat center center;display:block;height:20px;}
.cms-home #homepage-main-slides div.slides_control div div.slideshow-caption p.desc,
.catalog-category-view div.categoryland-caption p.desc{font:italic 18px/28px Georgia, "Times New Roman", Times, serif;color:#656565;}


.home-right-third {width: 100%;margin: 15px 0 0 0 !important;}
.home-right-third img{width: 100%;box-shadow: 0 1px 3px rgba(1, 2, 2, 0.25);}
@media only screen and (max-width:768px){
    body.cms-home .posts-box{margin-bottom:0;}
}